## python-importlib-metadata 0.19

=== debian/changelog ===
python-importlib-metadata (0.19-1) unstable; urgency=medium

  * New upstream release.
  * Add gbp.conf.

 -- Ondřej Nový <onovy@debian.org>  Fri, 09 Aug 2019 13:22:28 +0200

python-importlib-metadata (0.18-2) unstable; urgency=medium

  * d/control: Fix wrong Vcs-*.
  * Add pypy-pathlib2 and python-pathlib2 to depends.

 -- Ondřej Nový <onovy@debian.org>  Thu, 01 Aug 2019 15:03:00 +0200

python-importlib-metadata (0.18-1) unstable; urgency=medium

  * Initial release. (Closes: #932309)
    - Python 2 version is required for new version of pytest and we can't
      remove Python 2 version of pytest yet.

 -- Ondřej Nový <onovy@debian.org>  Wed, 17 Jul 2019 15:52:16 +0200
