=== debian/control ===
Source: python-importlib-metadata
Section: python
Priority: optional
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 pypy,
 pypy-configparser,
 pypy-contextlib2,
 pypy-setuptools,
 pypy-setuptools-scm,
 pypy-pathlib2,
 pypy-zipp (>= 0.5),
 python-all,
 python-configparser,
 python-contextlib2,
 python-setuptools,
 python-setuptools-scm,
 python-pathlib2,
 python-zipp (>= 0.5),
 python3-all,
 python3-setuptools,
 python3-setuptools-scm,
 python3-zipp (>= 0.5),
Standards-Version: 4.4.0
Vcs-Browser: https://salsa.debian.org/python-team/modules/python-importlib-metadata
Vcs-Git: https://salsa.debian.org/python-team/modules/python-importlib-metadata.git
Homepage: https://gitlab.com/python-devs/importlib_metadata
Testsuite: autopkgtest-pkg-python

Package: pypy-importlib-metadata
Architecture: all
Depends:
 pypy-configparser,
 pypy-contextlib2,
 pypy-pathlib2,
 ${misc:Depends},
 ${pypy:Depends},
Description: library to access the metadata for a Python package - PyPy
 Provides an API for accessing an installed package’s metadata, such as its
 entry points or its top-level name. This functionality intends to replace
 most uses of pkg_resources entry point API and metadata API.
 .
 This package contains PyPy module.

Package: python-importlib-metadata
Architecture: all
Depends:
 python-configparser,
 python-contextlib2,
 python-pathlib2,
 ${misc:Depends},
 ${python:Depends},
Description: library to access the metadata for a Python package - Python 2.7
 Provides an API for accessing an installed package’s metadata, such as its
 entry points or its top-level name. This functionality intends to replace
 most uses of pkg_resources entry point API and metadata API.
 .
 This package contains Python 2.7 module.

Package: python3-importlib-metadata
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: library to access the metadata for a Python package - Python 3.x
 Provides an API for accessing an installed package’s metadata, such as its
 entry points or its top-level name. This functionality intends to replace
 most uses of pkg_resources entry point API and metadata API.
 .
 This package contains Python 3.x module.
