## python-importlib-metadata 1.5.0

=== debian/changelog ===
python-importlib-metadata (1.5.0-1~cloud0) bionic-ussuri; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Fri, 07 Feb 2020 09:41:07 +0000

python-importlib-metadata (1.5.0-1) unstable; urgency=medium

  * New upstream release.
  * Rules-Requires-Root: no
  * Bump Standards-Version to 4.5.0.
  * Skip tests requiring pyfakefs which we don't have in Debian
    (yet).

 -- Ondřej Nový <onovy@debian.org>  Mon, 03 Feb 2020 16:53:45 +0100

python-importlib-metadata (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Rebase patches.

 -- Ondřej Nový <onovy@debian.org>  Sun, 12 Jan 2020 15:02:22 +0100

python-importlib-metadata (0.23-2) unstable; urgency=medium

  * Bump Standards-Version to 4.4.1.
  * Relax required configparser version in setup.cfg.

 -- Ondřej Nový <onovy@debian.org>  Mon, 21 Oct 2019 14:37:17 +0200

python-importlib-metadata (0.23-1) unstable; urgency=medium

  * New upstream release.

 -- Ondřej Nový <onovy@debian.org>  Thu, 19 Sep 2019 09:32:27 +0200

python-importlib-metadata (0.22-1) unstable; urgency=medium

  * New upstream release.
  * Add {pypy,python,python3}-packaging to B-D.

 -- Ondřej Nový <onovy@debian.org>  Fri, 13 Sep 2019 13:16:31 +0200
