=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
  pypy,
  pypy-configparser,
  pypy-contextlib2,
+ pypy-packaging,
  pypy-setuptools,
  pypy-setuptools-scm,
  pypy-pathlib2,
@@ -17,19 +18,22 @@
  python-all,
  python-configparser,
  python-contextlib2,
+ python-packaging,
  python-setuptools,
  python-setuptools-scm,
  python-pathlib2,
  python-zipp (>= 0.5),
  python3-all,
+ python3-packaging,
  python3-setuptools,
  python3-setuptools-scm,
  python3-zipp (>= 0.5),
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/python-team/modules/python-importlib-metadata
 Vcs-Git: https://salsa.debian.org/python-team/modules/python-importlib-metadata.git
 Homepage: https://gitlab.com/python-devs/importlib_metadata
 Testsuite: autopkgtest-pkg-python
+Rules-Requires-Root: no
 
 Package: pypy-importlib-metadata
 Architecture: all
