## python-importlib-metadata 1.6.0

=== debian/changelog ===
python-importlib-metadata (1.6.0-2) unstable; urgency=medium

  * Drop PyPy support.
  * Bump debhelper compat level to 13.

 -- Ondřej Nový <onovy@debian.org>  Fri, 05 Jun 2020 12:18:53 +0200

python-importlib-metadata (1.6.0-1) unstable; urgency=medium

  * New upstream release.
  * d/p/skip-tests-requiring-pyfakefs.patch: Drop, not needed anymore.

 -- Ondřej Nový <onovy@debian.org>  Mon, 27 Apr 2020 08:22:33 +0200

python-importlib-metadata (1.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Run tests requiring pyfakefs but only on Python 3 and PyPy.

  [ Sandro Tosi ]
  * Drop python2 support; Closes: #937832

 -- Sandro Tosi <morph@debian.org>  Tue, 14 Apr 2020 12:42:29 -0400
