=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=importlib-metadata
export PYBUILD_AFTER_INSTALL = \
	rm -r '{destdir}/{install_dir}/importlib_metadata/tests' && \
	rm -r '{destdir}/{install_dir}/importlib_metadata/docs'

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_test:
	PYBUILD_SYSTEM=custom \
		PYBUILD_TEST_ARGS="{interpreter} -m unittest discover -v" \
		dh_auto_test
