## python-importlib-metadata 4.0.1

=== debian/changelog ===
python-importlib-metadata (4.0.1-1~cloud0) focal-xena; urgency=medium

  * New update for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 29 Jun 2021 18:13:48 +0000

python-importlib-metadata (4.0.1-1) experimental; urgency=medium

  * Team upload.

  [ Ondřej Nový ]
  * d/copyright: Bump my copyright year.
  * d/control: Update Maintainer field with new Debian Python Team
    contact address.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Stefano Rivera ]
  * New upstream release.
  * Drop patches, no longer needed with current Python 3.
  * Build-Depend on python3-toml for setup.py.
  * Update homepage and metadata to github.
  * Patch: Skip test_find_local() which requires Internet access.
  * Remove PYBUILD_AFTER_INSTALL cleanup, tests and docs are no longer within
    the module.
  * Add autopkgtests that run the upstream test suite.
  * Bump Standards-Version to 4.5.1, no changes needed.
  * Bump watch file version to 4.

 -- Stefano Rivera <stefanor@debian.org>  Mon, 17 May 2021 16:27:09 -0400
