=== debian/control ===
--- 
+++ 
@@ -1,22 +1,24 @@
 Source: python-importlib-metadata
 Section: python
 Priority: optional
-Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
+Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
  python3-all,
+ python3-importlib-resources,
  python3-packaging,
+ python3-pyfakefs,
  python3-setuptools,
  python3-setuptools-scm,
- python3-pyfakefs,
+ python3-toml,
  python3-zipp (>= 0.5),
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/python-team/modules/python-importlib-metadata
-Vcs-Git: https://salsa.debian.org/python-team/modules/python-importlib-metadata.git
-Homepage: https://gitlab.com/python-devs/importlib_metadata
+Standards-Version: 4.5.1
+Vcs-Browser: https://salsa.debian.org/python-team/packages/python-importlib-metadata
+Vcs-Git: https://salsa.debian.org/python-team/packages/python-importlib-metadata.git
+Homepage: https://github.com/python/importlib_metadata
 Testsuite: autopkgtest-pkg-python
 Rules-Requires-Root: no
