## python-importlib-metadata 4.6.4

=== debian/changelog ===
python-importlib-metadata (4.6.4-1~nd4~nd100+1) buster; urgency=medium

  * Backported for buster.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Fri, 23 Sep 2022 10:38:20 -0400

python-importlib-metadata (4.6.4-1~nd4) neurodebian; urgency=medium

  * Just rebuilding again to try to provide for focal
  * Add python3-importlib-resources and python3-typing-extensions into
    build-depends since needed for testing and we have backport now.

 -- Yaroslav Halchenko <neurodebian@smaug.datalad.org>  Mon, 12 Sep 2022 15:22:00 -0400

python-importlib-metadata (4.6.4-1~nd1) neurodebian; urgency=medium

  * Non-maintainer upload.
  * lower compat to 12 for backports

 -- Yaroslav Halchenko <neurodebian@smaug.datalad.org>  Thu, 12 May 2022 22:13:26 -0400

python-importlib-metadata (4.6.4-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 21 Aug 2021 17:35:22 -0700
