=== debian/control ===
--- 
+++ 
@@ -1,18 +1,20 @@
 Source: python-importlib-metadata
 Section: python
 Priority: optional
-Maintainer: Debian Python Team <team+python@tracker.debian.org>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
  Ondřej Nový <onovy@debian.org>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  dh-python,
  python3-all,
- python3-importlib-resources,
  python3-packaging,
  python3-pyfakefs,
  python3-setuptools,
  python3-setuptools-scm,
+ python3-importlib-resources,
+ python3-typing-extensions,
  python3-toml,
  python3-zipp (>= 0.5),
 Standards-Version: 4.5.1
@@ -24,7 +26,7 @@
 
 Package: python3-importlib-metadata
 Architecture: all
-Depends:
+Depends: neurodebian-popularity-contest, 
  ${misc:Depends},
  ${python3:Depends},
 Description: library to access the metadata for a Python package - Python 3.x
