## python-importlib-metadata 4.12.0

=== debian/changelog ===
python-importlib-metadata (4.12.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Drop d/patches/skip-test_find_local.patch, upstream code removed in new
    release.
  * Build-depend on pybuild-plugin-pyproject.
  * Set Standards-Version to 4.6.1, no changes needed.

 -- Emanuele Rocca <ema@debian.org>  Thu, 01 Sep 2022 14:28:13 +0200
