=== debian/control ===
Source: python-importlib-metadata
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Ondřej Nový <onovy@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 pybuild-plugin-pyproject,
 python3-all,
 python3-packaging,
 python3-pyfakefs,
 python3-setuptools,
 python3-setuptools-scm,
 python3-toml,
 python3-zipp (>= 0.5),
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-importlib-metadata
Vcs-Git: https://salsa.debian.org/python-team/packages/python-importlib-metadata.git
Homepage: https://github.com/python/importlib_metadata
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no

Package: python3-importlib-metadata
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: library to access the metadata for a Python package - Python 3.x
 Provides an API for accessing an installed package’s metadata, such as its
 entry points or its top-level name. This functionality intends to replace
 most uses of pkg_resources entry point API and metadata API.
 .
 This package contains Python 3.x module.
