## python-importlib-metadata 7.1.0

=== debian/changelog ===
python-importlib-metadata (7.1.0-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Boyuan Yang ]
  * Add myself into the uploaders list.
  * New upstream release.
  * debian/control: Use dh-sequence-python3 as build-dependency.
  * debian/control: Bump Standards-version to 4.7.0.
  * debian/patches/:
    + 0001-tests-compat-py39.py-Drop-py39compat-to-avoid-jaraco.patch:
      Add patch to avoid using shim from external jaraco.test library.
      Use import_helper and os_helper directly from stdlib test.support.
      We do not need compatibility with python3.9 or earlier anyway.

 -- Boyuan Yang <byang@debian.org>  Sat, 01 Jun 2024 22:16:04 -0400
