=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
 Uploaders:
- Ondřej Nový <onovy@debian.org>,
+ Boyuan Yang <byang@debian.org>,
 Build-Depends:
  debhelper-compat (= 13),
- dh-python,
+ dh-sequence-python3,
  pybuild-plugin-pyproject,
  python3-all,
  python3-packaging,
@@ -15,7 +15,7 @@
  python3-setuptools-scm,
  python3-toml,
  python3-zipp (>= 0.5),
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/python-team/packages/python-importlib-metadata
 Vcs-Git: https://salsa.debian.org/python-team/packages/python-importlib-metadata.git
 Homepage: https://github.com/python/importlib_metadata
