## python-importlib-metadata 8.0.0

=== debian/changelog ===
python-importlib-metadata (8.0.0-2) unstable; urgency=medium

  * debian/patches/: Add Forwarded: not-needed mark to fix lintian
    warning.
  * debian/rules: Use default automatic test execution instead of
    manual invocation.

 -- Boyuan Yang <byang@debian.org>  Thu, 04 Jul 2024 22:22:12 -0400

python-importlib-metadata (8.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Wed, 26 Jun 2024 11:04:23 -0400
