## python-importlib-metadata 8.2.0

=== debian/changelog ===
python-importlib-metadata (8.2.0-2) unstable; urgency=medium

  * Team upload.
  * Mark as Multi-Arch: foreign (closes: #1078041).

 -- Colin Watson <cjwatson@debian.org>  Tue, 06 Aug 2024 12:52:49 +0100

python-importlib-metadata (8.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Fri, 26 Jul 2024 23:40:00 -0400
