## python-importlib-metadata 8.5.0

=== debian/changelog ===
python-importlib-metadata (8.5.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches: Refresh patches.

 -- Boyuan Yang <byang@debian.org>  Tue, 17 Sep 2024 13:53:07 -0400

python-importlib-metadata (8.4.0-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Sat, 24 Aug 2024 09:52:24 -0400
