## python-importlib-metadata 8.6.1

=== debian/changelog ===
python-importlib-metadata (8.6.1-1) unstable; urgency=medium

  * New upstream release.

 -- Boyuan Yang <byang@debian.org>  Thu, 23 Jan 2025 09:34:00 -0500
