=== debian/control ===
--- 
+++ 
@@ -27,6 +27,7 @@
 Depends:
  ${misc:Depends},
  ${python3:Depends},
+Multi-Arch: foreign
 Description: library to access the metadata for a Python package - Python 3.x
  Provides an API for accessing an installed package’s metadata, such as its
  entry points or its top-level name. This functionality intends to replace
