## python-importlib-metadata 8.7.0

=== debian/changelog ===
python-importlib-metadata (8.7.0-2) unstable; urgency=medium

  * Team Upload
  * Drop dependency on old python3-toml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 May 2025 15:35:06 +0200

python-importlib-metadata (8.7.0-1) unstable; urgency=medium

  * New upstream release.
  * debian/control: Move package description to source package section.

 -- Boyuan Yang <byang@debian.org>  Tue, 29 Apr 2025 21:37:46 -0400
