=== debian/control ===
Source: python-importlib-metadata
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders:
 Boyuan Yang <byang@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-packaging,
 python3-pyfakefs,
 python3-setuptools,
 python3-setuptools-scm,
 python3-zipp (>= 0.5),
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-importlib-metadata
Vcs-Git: https://salsa.debian.org/python-team/packages/python-importlib-metadata.git
Homepage: https://github.com/python/importlib_metadata
Testsuite: autopkgtest-pkg-python
Rules-Requires-Root: no
Description: library to access the metadata for a Python package
 Provides an API for accessing an installed package’s metadata, such as its
 entry points or its top-level name. This functionality intends to replace
 most uses of pkg_resources entry point API and metadata API.

Package: python3-importlib-metadata
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Multi-Arch: foreign
Description: ${source:Synopsis} - Python 3.x
 ${source:Extended-Description}
 .
 This package contains Python 3.x module.
