=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=importlib-metadata

%:
	dh $@ --buildsystem=pybuild
