## python-importlib-metadata 8.7.1

=== debian/changelog ===
python-importlib-metadata (8.7.1-1) unstable; urgency=medium

  * Add myself as uploader
  * New upstream version 8.7.1
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3, drop Priority: tag
  * Add debian/salsa-ci.yml

 -- Alexandre Detiste <tchet@debian.org>  Wed, 14 Jan 2026 18:54:17 +0100
